[Standards] XEP 60: PubSub still has payment-required

Kim Alvefur zash at zash.se
Tue Sep 27 16:20:54 UTC 2011


The payment-required stream error was afaik removed from XMPP Core, so
should it be removed from XEP 60? It could be moved to the pubsub#errors
namespace.

http://xmpp.org/extensions/xep-0060.html#subscriber-subscribe-error-payment

-- 
Kim Alvefur <zash at zash.se>




More information about the Standards mailing list